lapacke_chs_trans.c(3)

NAME
lapacke_chs_trans.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
void LAPACKE_chs_trans (int matrix_layout, lapack_int n, const lapack_complex_float *in, lapack_int ldin, lapack_complex_float *out, lapack_int ldout)

Function Documentation

  void LAPACKE_chs_trans (int matrix_layout, lapack_int n, const lapack_complex_float * in, lapack_int ldin, lapack_complex_float * out, lapack_int ldout)

Definition at line 40 of file lapacke_chs_trans.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.